List teams
Teams of your account with their id and description.
GET https://cotlet.dev/api/v1/chatwoot/teams
read
Returns every team with team_id, name and description. Use team_id as the team_id of assign_conversation. Teams are created in Settings by an administrator.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/chatwoot/teams \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("chatwoot", "list_teams") const result = await cotlet.call('chatwoot', 'list_teams'); cotlet call chatwoot list_teams Example response
{
"teams": [
{
"team_id": 4,
"name": "Billing",
"description": "Payments, invoices and refunds"
},
{
"team_id": 5,
"name": "Tier 2",
"description": "Bugs and account problems"
}
]
}